.todo-list {
  list-style-type: none;
  padding: 0;
  margin: 0 auto;
  width: 34rem;
}

.todo-item {
  padding: 1rem;
  border: 1px solid gray;
  background-color: white;
  border-radius: 4px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.todo-data {
  display: flex;
  flex-direction: column;
}

.todo-text {
  margin-bottom: 5px;
}

.todo-id {
  font-size: 12px;
}

.btn-delete-todo {
  padding: 0.4rem 0.6rem;
  width: 2rem;
  height: 2rem;
  background-color: rgb(255, 204, 204);
  border: 1px solid gray;
  border-radius: 4px;
  cursor: pointer;
}
